{
  name: "Micle Berry",
  spritenum: 290,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Rock",
  },
  onResidual(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 4 || (pokemon.hp <= pokemon.maxhp / 2 &&
  			pokemon.hasAbility('gluttony') && pokemon.abilityState.gluttony)) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	pokemon.addVolatile('micleberry');
  },
  condition: {
  	duration: 2,
  	onSourceAccuracy(accuracy, target, source, move) {
  		if (!move.ohko) {
  			this.add('-enditem', source, 'Micle Berry');
  			source.removeVolatile('micleberry');
  			if (typeof accuracy === 'number') {
  				return this.chainModify([4915, 4096]);
  			}
  		}
  	},
  },
  num: 209,
  gen: 4,
}